<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>Développement &#8211; HugoPoi</title>
	<atom:link href="/category/developpement/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Sat, 11 Feb 2017 17:37:20 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.7.2</generator>
	<item>
		<title>Sapin de noël</title>
		<link>http://blog.hugopoi.net/2010/12/24/sapin-de-noel/</link>
		<comments>http://blog.hugopoi.net/2010/12/24/sapin-de-noel/#respond</comments>
		<pubDate>Fri, 24 Dec 2010 18:21:12 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Développement]]></category>
		<category><![CDATA[javascript]]></category>
		<category><![CDATA[noël]]></category>
		<category><![CDATA[sapin]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=213</guid>
		<description><![CDATA[Encore un script useless pour passer le temps mais celui-ci vous pouvez l&#8217;intégrer sur votre site/blog. Language : JavaScript Dépendance : jQuery Type d’exécution : Local Description : Ce script génère et affiche un sapin de noël avec boules animées de couleurs &#8230;<p class="read-more"><a href="/2010/12/24/sapin-de-noel/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2010/12/24/sapin-de-noel/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>GET to POST</title>
		<link>http://blog.hugopoi.net/2010/12/07/get-to-post/</link>
		<comments>http://blog.hugopoi.net/2010/12/07/get-to-post/#comments</comments>
		<pubDate>Mon, 06 Dec 2010 23:16:07 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Développement]]></category>
		<category><![CDATA[News]]></category>
		<category><![CDATA[javascript]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=197</guid>
		<description><![CDATA[Il est 00h16, comme d&#8217;habitude je suis en train de développer un truc useless pour passer le temps donc je vais le mettre histoire de dire que ça va peut-être servir à plus d&#8217;une personne. Language : JavaScript Dépendance : Aucune Type d’exécution : &#8230;<p class="read-more"><a href="/2010/12/07/get-to-post/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2010/12/07/get-to-post/feed/</wfw:commentRss>
		<slash:comments>9</slash:comments>
		</item>
	</channel>
</rss>
